<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>It is no simple ______ starting a new business.</text><choice_g><choice correct="y">matter</choice></choice_g></item>
<item><text>the pervasive ______ of the Web</text><choice_g><choice correct="y">presence</choice></choice_g></item>
<item><text>a fatal gunshot ______</text><choice_g><choice correct="y">wound</choice></choice_g></item>
<item><text>His early ______ were light, expressive compositions.</text><choice_g><choice correct="y">paintings</choice></choice_g></item>
<item><text>The two authors represent the opposite ______ of fictional genius</text><choice_g><choice correct="y">poles</choice></choice_g></item>
<item><text>He had a live ______ draped over his shoulders.</text><choice_g><choice correct="y">snake</choice></choice_g></item>
<item><text>the dubious ______ of growing up in the public eye</text><choice_g><choice correct="y">pleasure</choice></choice_g></item>
<item><text>a study of the effects of sleep ______</text><choice_g><choice correct="y">deprivation</choice></choice_g></item>
<item><text>on its way back to the bus ______</text><choice_g><choice correct="y">depot</choice></choice_g></item>
<item><text>I attended solely to witness the sheer ______ of a political rally.</text><choice_g><choice correct="y">spectacle</choice></choice_g></item>
</body>
</exercise>
</batch>

